Which Magento Versions do you Support? | APPSeCONNECT

Which versions of Magento does APPSeCONNECT support?

Currently APPSeCONNECT supports the following versions for Magento:

1. Magento 1.7 and above for Community
2. Magento 1.11 and above for Enterprise
3. Magento 2.x for both Community and Enterprise

Explore Magento Integration: https://www.appseconnect.com/magento-integrations/

Latest FAQs